.styled-scroll{
  &::-webkit-scrollbar {
    width: .5rem;
    margin-left: .25rem;
  }

  &::-webkit-scrollbar-track {
    border-radius: .25rem;
    background-color: $color-gray-11;
    //-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  }

  &::-webkit-scrollbar-thumb {
    background-color: $color-gray-6;
    border-radius: .25rem;
    //outline: 1px solid slategrey;
  }
}
